svg {
  display:block;
  width:258px;
  height:258px;
  position:absolute;
  left:50%;
  top:50%;
  transform:translate(-50%,-50%);
}

h1{
   display:block;
  width:500px;
  height:150px;
  position:absolute;
  left:50%;
  top:80%;
  transform:translate(-50%,-50%);
    color: #00e500;
    font-family: sans-serif;
    animation-name: text;
  animation-duration: 5s;
    animation-iteration-count: infinite;
}

@keyframes text {
  0%   {color: #00e500;}
  25%  {color: #222222;}
  50%  {color: #00e500;}
  100% {color: #222222;}
}

.tree {
  fill: #00e500;
}

.circle-mask {
  transform-origin: 50% 90%;
  animation: scale 5s infinite ease-out;
}

@keyframes scale {
  0%, 100% {
    transform: scale(0.0);
  }
  7%, 90% {
    transform: scale(0.4);
  }
  50% {
    transform: scale(1);
  }
}

body{
    margin: 0%;
    background-color: #222222;
}